package be.optiloading.test;

public class TestTankDist {
	private static final float[] TANKVOLUMES = {1000,1000,900,800,600};
	private static final float[] CARGOVOLUMES = {2452,1254,845};
	
	public static void main(String[] args){
		new TestTankDist().runTest();
	}
	
	public void runTest(){
		float totaltankvolume = 0f;
		float totalcargovolume = 0f;
		for(float x: TANKVOLUMES){
			totaltankvolume += x;
		}
		for(float x: CARGOVOLUMES){
			totalcargovolume += x;
		}
		if(totalcargovolume > totaltankvolume){
			return;
		} else {
			System.out.println("Total tank volume: "+totaltankvolume);
			System.out.println("Total cargo volume: "+totalcargovolume);
		}
	}
}
